BluffTitler Preset 4

LAY	Particle
TP1	17
TP2	10
TP3	11
PHY	0
VIS	Y
FXP	D:\Michiel\Projects\BluffTitler\media\effects\Lightened.BFX
KEY	0
POS	0	0	195.2
ARE	50	50	50
DIR	0	-1.5708	0
SPE	0
SPR	0	0.0634602	0
EMI	10
MMP	0	10000
GRA	0	0	0
LIF	4
SIZ	10	0	0
EFS	1
CO1	1	0.6531	0.6531
CO2	1	0.0784314	1
ALP	0
SCL	0
CHA	0
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
VAR	0.5
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	0
EF0	0.5
